Subject: [dispatch] Reminder: IETF-84 DISPATCH deadlines.

From: Mary Barnes <[email-masked]>
Date: Sat, 2 Jun 2012 13:40:27 -0500

Just a reminder that the final deadline to notify the chairs that you have
a topic you propose to discuss for the IETF-84 timeframe is a week from
Monday - June 11th.

On Fri, May 11, 2012 at 4:02 PM, Mary Barnes <[email-masked]>wrote:

> Hi all,
>
> Per the discussion at IETF-83, there was (again) pushback on the model we
> have had in place for several years for DISPATCH topics.  The chairs and
> ADs have had some offline discussions and we are proposing changing the
> dates.  Note, that these dates do not allow time to schedule Bofs for any
> of the topics, but it does still allow some forewarning and discussion of
> topics. These dates require us to request a WG session without a
> preliminary agenda.  If there is not enough discussion of topics, we will
> cancel the WG session.
>
> Here are the proposed deadlines:
> * June 11, 2012. Cutoff date to notify the chairs/DISPATCH WG of plans to
> submit a proposal. [One week after deadline for scheduling WG sessions]
>
> * June 18, 2012. Cutoff for charter proposals for topics. [Note: this is
> two weeks *after* requests for WG sessions]
>
> * June 25, 2012. Topics that are to be the focus of IETF-84 are
> announced. [2 weeks before -00 deadline, *three weeks* after deadline for
> requesting WG session]
>
> * July 9, 2012. -00 draft deadline.
>
> * July 16, 2012. Draft deadline.
>
> This gives folks one month from today to get their topics to the chairs
> and then another week to charters, problem statements, deliverables, etc.
> to the mailing list.
>
> As a reference these are the dates we presented at IETF-83 and that are
> currently on the wiki.  We will update the wiki with the new dates unless
> we get strong objections (which I can't fathom we would).
>
> * May 21, 2012. Cutoff date to notify the chairs/DISPATCH WG of plans to
> submit a proposal. [Two weeks prior to deadline for scheduling WG sessions]
>   [7 weeks after IETF-83]
>
> * May 28, 2012. Cutoff for charter proposals for topics. [Three weeks
> prior to BoF proposal deadline, two weeks before announcement of topics]
>
> * June 11, 2012. Topics that are to be the focus of IETF-84 are announced.
> [Ten days before AD BoF approval, 4 weeks before -00 deadline, *one week*
> after deadline for requesting WG session]
>
> * July 9, 2012. -00 draft deadline.
>
> * July 16, 2012. Draft deadline.
>
> Regards,
> Mary.
> DISPATCH WG co-chair
>
>